html {
  overflow-x: hidden;
}
body {
  font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
  font-weight: 300;
  font-size: 16px;
}
.header {
  position: fixed;
  background: #fff;
  top: 0;
  border-width: 0 0 1px;
  right: 0;
  left: 0;
  z-index: 1029;
  min-height: 90px;
}
@media (max-width: 991px) {
  .header {
    min-height: 75px;
  }
}
@media (max-width: 767px) {
  .header {
    min-height: 65px;
  }
}
@media (max-width: 360px) {
  .header {
    min-height: 55px;
  }
}
.topbar {
  z-index: 2000;
  font-size: 35px;
}
@media (max-width: 767px) {
  .topbar {
    font-size: 32px;
  }
}

/* Navigation */
@media (min-width: 992px) {
	.navbar-expand-lg {
		padding: 0;
	}
  .navbar-expand-lg .navbar-nav {
	  margin-top: 40px !important;
  }
}
.site-navbar {
  background: #fff;
  min-height: 90px;
  font-size: 19px;
  padding: 5px 0 5px 0;
}
.navbar-fixed-top {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
}
.navbar>.container {
	display: block;
}

#mainnavbar {
	color: #828282;
	text-transform: uppercase:
}
.navbar-collapse {
	text-align: right;
}
.nav-link, 
.navbar-nav,
.bs-nav-link {
	padding-bottom: 0;
  color: #828282;
  text-transform: uppercase !important;
  font-weight: 400;
  outline: 0;
}
 .navbar-expand-lg .navbar-nav .nav-link .current {
  color: #f27533;
  outline: 0;
}
 .navbar-nav > .active > a  {
  color: #f27533;
  background: none;
  outline: 0;
}
 .nav-link li a.current:hover,
 .nav-link:hover {
  color: #f27533;
  background: none;
  outline: 0;
}
 .nav-link li a:hover,
 .navbar-nav .nav-link.active,
 .nav-link li a:active,
 .nav-link li a:focus {
  color: #f27533 !important;
  background: none;
  outline: 0;
}
.navbar .nav-link.active {
    color: #f27533 !important;
}

.navbar .nav-link:hover {
    color: #f27533;
}
 .navbar-expand-lg .navbar-nav .nav-link li a:focus {
  text-decoration: none;
  background: none;
  /*outline: 0;*/
}
.container > .navbar-collapse {
  background-color: #fff;
  text-align: right;
}
.navbar-toggler {
  border: 1px solid #f27533;
  border-radius: 0;
 padding: 6px 10px 10px 10px;
}
.navbar-toggler:focus {
	box-shadow: none;
}

.navbar-toggler .icon-bar {
  background: #f27533;
}
.navbar-toggler .icon-bar {
  margin-top: 4px;
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

/* logo */
.navbar-brand {
  padding-top: 0;
}
.navbar-brand img {
  max-height: 80px;
  width: auto;
}
@media (max-width: 991px) {
  .navbar-brand img {
    margin-top: 8px;
    max-height: 52px;
  }
}
@media (max-width: 767px) {
  .navbar-brand img {
    margin-top: 2px;
    max-height: 52px;
  }
}
@media (max-width: 360px) {
  .navbar-brand img {
    margin-top: 2px;
    max-height: 45px;
  }
}
@media (max-width: 320px) {
  .navbar-brand img {
    margin-top: 2px;
    max-height: 40px;
  }
}

/* Carousel */
.carousel {
	margin-top:30px;
}
@media (max-width: 767px) {
  .carousel {
    margin-top: 65px !important;
  }
}
.site-main {
  margin-top: 0px;
}

/* Image */
.teaserbox img,
.img-content,
.img-content img {
  max-width: 100%;	
  height: auto;
}

#home,
#aktuell,
#about,
#muller,
#schryber,
#kurse,
#contact {
  padding-top: 60px;
  padding-bottom: 60px;
  min-height: 670px;
}
#aktuell,
#about,
#muller,
#schryber,
#kurse,
#contact {
	scroll-margin-top: 40px;
}
#home h1,
#aktuell h1,
#about h1,
#muller h1,
#schryber h1,
#kurse h1,
#contact h1 {
  font-size: 35px;
  padding-bottom: 25px;
}
#home h2,
#aktuell h2,
#about h2,
#muller h2,
#schryber h2,
#kurse h2,
#contact h2 {
  font-size: 30px;
}
#home h3,
#aktuell h3,
#about h3,
#muller h3,
#schryber h3,
#kurse h3,
#contact h3 {
  font-size: 25px;
}
#home .caption p,
#aktuell .caption p,
#about .caption p,
#muller .caption p,
#schryber .caption p,
#kurse .caption p,
#contact .caption p {
  color: #828282;
}
@media (max-width: 1000px) {
  #home h1,
  #aktuell h1,
  #about h1,
  #muller h1,
  #schryber h1,
  #kurse h1,
  #contact h1 {
    font-size: 30px ! important;
  }
}
@media (min-width: 1200px) {
  #home,
  #aktuell,
  #about,
  #muller,
  #schryber,
  #kurse,
  #contact {
    min-height: 720px;
  }
}
@media (min-width: 1600px) {
  #home,
  #aktuell,
  #about,
  #muller,
  #schryber,
  #kurse,
  #contact {
    min-height: 800px;
  }
}
@media (min-width: 1900px) {
  #home,
  #aktuell,
  #about,
  #muller,
  #schryber,
  #kurse,
  #contact {
    min-height: 800px;
  }
}
@media (min-width: 2400px) {
  #home,
  #aktuell,
  #about,
  #muller,
  #schryber,
  #kurse,
  #contact {
    min-height: 1000px;
  }
}
@media (min-width: 2800px) {
  #home,
  #aktuell,
  #about,
  #muller,
  #schryber,
  #kurse,
  #contact {
    min-height: 1100px;
  }
}

#aktuell {
  padding-top: 0;
}
#aktuell .container {
  padding-top: 65px;
  background: url("picture_library/background-hell.png") no-repeat left;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

@media (min-width: 1200px) {
	#aktuell .container {
		min-height: 700px;
	}
}
@media (max-width: 768px) {
  #aktuell .container {
    padding-top: 60px;
    background: url("picture_library/bgmobile.png") no-repeat left;
    background-size: contain;
  }
  #aktuell .container .text {
    min-height: 330px;
  }
}
#aktuell .text {
  min-height: 475px;
}

@media (max-width: 1000px) {
  #contact h1 {
    font-size: 30px ! important;
  }
}
#map {
  padding: 0;
}
#map .container-fluid {
  position: relative;
  height: 450px;
  margin-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
}
#map .container-fluid iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}
#map .scrolloff {
  pointer-events: none;
}
#map .map {
  height: 100%;
}
@media (max-width: 650px) {
  #muller .col-xs-4,
  #schryber .col-xs-4 {
    width: 100%;
  }
  #muller .col-xs-8,
  #schryber .col-xs-8 {
    width: 100%;
  }
}
.margintop {
  margin-top: 64px;
}
/* Aufzählzeichen*/
.accordion-body ul {
  list-style-type: none;
  padding-left: 0px;
}
.accordion-body li {
  padding-left: 20px;
  background-image: url("picture_library/favicons/favicon-16x16.png");
  background-repeat: no-repeat;
  background-position: 1px 5px;
  padding-right: 10px;
  background-size: 10px;
  line-height: 1.2;
  margin-bottom: 10px;
}

#img1 {
  background: transparent url("/picture_library/Meridianis-6738.jpg") no-repeat center center fixed;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 500px;
}
#img2 {
  background: transparent url("/picture_library/Meridianis-6731.jpg") no-repeat center center fixed;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 500px;
}
#img3 {
  background: transparent url("/picture_library/Meridianis-6720.jpg") no-repeat center center fixed;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 500px;
}
#img4 {
  background: transparent url("/picture_library/Meridianis-6712.jpg") no-repeat center center fixed;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 500px;
}
#img5 {
  background: transparent url("/picture_library/Meridianis-6710.jpg") no-repeat center center fixed;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 500px;
}
@media (max-width: 767px) {
#img1 {
  background-image: none;
  background-color: #f5f3ef;
  height: 300px ! important;
  background: transparent url("picture_library/Meridianis-6738.jpg") no-repeat scroll center center / cover;
}
#img2 {
  background-image: none;
  background-color: #f5f3ef;
  height: 300px ! important;
  background: transparent url("picture_library/Meridianis-6731.jpg") no-repeat scroll center center / cover;
}
#img3 {
  background-image: none;
  background-color: #f5f3ef;
  height: 300px ! important;
  background: transparent url("picture_library/Meridianis-6720.jpg") no-repeat scroll center center / cover;
}
#img4 {
  background-image: none;
  background-color: #f5f3ef;
  height: 300px ! important;
  background: transparent url("picture_library/Meridianis-6712.jpg") no-repeat scroll center center / cover;
}
#img5 {
  background-image: none;
  background-color: #f5f3ef;
  height: 300px ! important;
  background: transparent url("picture_library/Meridianis-6710.jpg") no-repeat scroll center center / cover;
}
}
/*Socialmedia*/
.socialmedia {
  display: inline;
  list-style: none;
  position: relative;
  padding-bottom: 0px;
  z-index: 2010;
}
@media (max-width: 991px) {
  .topbar .float-end {
    margin-right: 65px;
    margin-top: 18px;
  }
}
@media (max-width: 360px) {
  .topbar .float-end {
    margin-bottom: 0 !important;
    margin-right: 50px;
    margin-top: 7px;
  }
}
/* Buttons Knöpfe */
.button, a.button {
  padding: 10px 10px;
  border: 1px solid #fff;
  color: #fff;
  background-color: #f27533;
	border-top-left-radius: 3px;
    border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px
	}	
.button:hover {
  border-color: #fed350;	
  background-color: #fff;
  color: #fed350;
}	
.btn,
.btn:hover {
  padding: 8px;
  border-radius: 3px ! important;
}
.btn:active {
  box-shadow: none;
}
#schryber 
.button { 
    background-color: #fed350;
	color: #ffffff;
}
#schryber
.button:hover { 
background: transparent;
  color: #f27533;
  border: 1px solid #f27533;
}

/* Accordion */
.accordion-button:focus {
	box-shadow: none;
}
.accordion-item {
	margin-top: 5px;
}
#muller 
.accordion-button,
.accordion-button:not(.collapsed){
    background-color: #f27533;
	color: #ffffff;
}
#muller 
.accordion-item {
	border-color: #f27533;
}

#schryber
.accordion-button,
.accordion-button:not(.collapsed){
    background-color: #fed350;
	color: #ffffff;
}
#schryber 
.accordion-item {
	border-color: #fed350;
}

/* MODAL */
.modal-content a {
  color: #333;
}
.modal-content {
	text-align: left;
}
#footer
.modal-content a {
  color: #333;
}
.modal-content {
	text-align: left;
}

/* Card Box */
.card-img-top,
.card-body {
	padding: 10px
}
#muller .card {
border: 2px solid #f27533;
}
#schryber .card {
border: 2px solid #fed350;
}


/* Table */
.table > thead > tr > th,
.table > tbody > tr > th {
  padding-left: 0;
}
.table > tbody > tr:nth-child(2n+1) > td, 
.table > tbody > tr:nth-child(2n+1) > th, 
.table > tbody > tr:nth-child(2n+1) > td, 
.table > tbody > tr:nth-child(2n+1) > th {
	min-width: 85px;
}
.table-responsive .table {
  margin-bottom: 15px;
}
.table {
  border: none;
  border-top: none;
  border-bottom: none;
}
.table > tbody > tr:nth-child(odd) > td,
.table > tbody > tr:nth-child(odd) > th,
.table > tbody > tr:nth-child(2n+1) > td,
.table > tbody > tr:nth-child(2n+1) > th {
  background-color: transparent;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  border-top: none;
  border-bottom: none;
  white-space: normal !important;
  padding: 0px;
}
@media (max-width: 767px) {
  .table-responsive {
    overflow-x: hidden;
    border: none;
  }
}
@media (max-width: 440px) {
  .table > tbody > tr:nth-child(odd) > td,
  .table > tbody > tr:nth-child(odd) > th,
  .table > tbody > tr:nth-child(even) > td,
  .table > tbody > tr:nth-child(even) > th,
  .table > thead > tr:nth-child(odd) > td,
  .table > thead > tr:nth-child(odd) > th,
  .table > thead > tr:nth-child(even) > td,
  .table > thead > tr:nth-child(even) > th {
    display: block !important;
    width: 100% !important;
  }
}
@media (min-width: 768px) {
  .form-horizontal .control-label {
    text-align: left;
  }
}

#aktuell,
#muller,
#kurse {
  color: #000;
}
#aktuell h1,
#muller h1,
#kurse h1 {
  color: #f27533;
}
#aktuell h2,
#muller h2,
#kurse h2,
#aktuell h3,
#muller h3,
#kurse h3 {
  color: #fed350;
}
#aktuell p,
#muller p,
#kurse p {
  color: #333;
}
#aktuell a,
#muller a,
#kurse a {
  color: #f27533;
}
#aktuell a:hover,
#muller a:hover,
#kurse a:hover {
  color: #fed350;
}
#aktuell .btn-primary,
#muller .btn-primary,
#kurse .btn-primary,
#aktuell .btn-info,
#muller .btn-info,
#kurse .btn-info,
#aktuell .btn-primary:hover,
#muller .btn-primary:hover,
#kurse .btn-primary:hover,
#aktuell .btn-info:hover,
#muller .btn-info:hover,
#kurse .btn-info:hover {
  background: transparent;
  color: #f27533;
  border: 1px solid #f27533 ! important;
  border-radius: 3px ! important;
}
#aktuell .image .caption,
#muller .image .caption,
#kurse .image .caption {
  color: #fff;
}
#aktuell .panel-default,
#muller .panel-default,
#kurse .panel-default {
  color: #333;
}
#aktuell .panel-heading a,
#muller .panel-heading a,
#kurse .panel-heading a {
  color: #fff;
}
#aktuell .panel-default > .panel-heading + .panel-collapse > .panel-body,
#muller .panel-default > .panel-heading + .panel-collapse > .panel-body,
#kurse .panel-default > .panel-heading + .panel-collapse > .panel-body {
  background-color: transparent;
  border: solid 2px #f27533;
}
#aktuell .well,
#muller .well,
#kurse .well {
  background: transparent;
  border: 2px solid #f27533;
  border-radius: 5px;
}
#aktuell .well p,
#muller .well p,
#kurse .well p {
  color: #333;
}
#aktuell .well .btn-primary,
#muller .well .btn-primary,
#kurse .well .btn-primary,
#aktuell .well .btn-info,
#muller .well .btn-info,
#kurse .well .btn-info {
  background: #f27533;
  color: #fff;
  border: 1px solid #fff ! important;
}
#aktuell .well .btn-primary:hover,
#muller .well .btn-primary:hover,
#kurse .well .btn-primary:hover,
#aktuell .well .btn-info:hover,
#muller .well .btn-info:hover,
#kurse .well .btn-info:hover {
  background: transparent;
  color: #fed350;
  border: 1px solid #fed350 ! important;
}
#aktuell .well h4,
#muller .well h4,
#kurse .well h4,
#aktuell .well h4.csc-firstHeader,
#muller .well h4.csc-firstHeader,
#kurse .well h4.csc-firstHeader {
  margin-top: 5px;
}
#aktuell h2,
#aktuell h3 {
  color: #333;
}
#about,
#schryber,
#contact {
  background: #fff;
}
#about a,
#schryber a,
#contact a {
  color: #f27533;
  text-decoration: none;
}
#about a:hover,
#schryber a:hover,
#contact a:hover,
#about a:focus,
#schryber a:focus,
#contact a:focus {
  color: #fed350;
  text-decoration: none;
}
#about h1,
#schryber h1,
#contact h1 {
  color: #fed350;
}
#about h2,
#schryber h2,
#contact h2,
#about h3,
#schryber h3,
#contact h3 {
  color: #f27533;
}
#about .btn,
#schryber .btn,
#contact .btn {
  background: #fed350;
  color: #fff;
  border: 1px solid #fff ! important;
}
#about .btn:hover,
#schryber .btn:hover,
#contact .btn:hover {
  background: transparent;
  color: #f27533;
  border: 1px solid #f27533 ! important;
}

#about .panel-heading,
#schryber .panel-heading,
#contact .panel-heading {
  background-color: #fed350;
  padding: 0 15px;
  border: solid 2px #fed350 !important;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
#about .panel-default,
#schryber .panel-default,
#contact .panel-default {
  color: #000;
}
#about .panel-heading a,
#schryber .panel-heading a,
#contact .panel-heading a {
  color: #fff;
}
#about .panel-default > .panel-heading + .panel-collapse > .panel-body,
#schryber .panel-default > .panel-heading + .panel-collapse > .panel-body,
#contact .panel-default > .panel-heading + .panel-collapse > .panel-body {
  background-color: transparent;
  border: solid 2px #fed350 !important;
}
#about a:hover,
#about a:focus {
  color: #fed350;
  text-decoration: none;
}
#about .lead {
  margin-bottom: 20px;
  font-size: 28px;
  font-weight: 300;
  line-height: 1.4;
}
@media (max-width: 768px) {
  #about .lead {
    font-size: 20px;
  }
}
@media (max-width: 480px) {
  #about .lead {
    font-size: 16px;
  }
}
#schryber .gal img {
  width: 100%;
  margin-bottom: 20px;
  height: auto;
}
#schryber #galleryShowBoxInner h2 {
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  color: #666;
}
#schryber .gal h4 {
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 0;
}
#schryber .gal span {
  background: #ff7100;
  border-radius: 50px;
  padding: 25px 13px;
  position: absolute;
  top: 28%;
  left: 40%;
  display: none;
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: bold;
  color: #333;
  width: 84px;
  height: 84px;
}
#schryber .imgport {
  position: relative;
}
#schryber .imgport:hover {
  cursor: pointer;
  opacity: 0.9;
}
#schryber .imgport:hover span {
  display: block;
}
#schryber #galleryShowBox {
  margin: 20px 0px;
  padding: 20px 30px;
  border-radius: 20px;
  background-color: #fff;
}
#schryber a.galleryPageLink {
  cursor: pointer;
}
#schryber .col-md-3.img-wrap {
  text-align: center;
  padding-bottom: 10px;
}
/* formhandler */
label {
  font-weight: 300;
}
label.control-label {
  color: #fff;
}
/* FORM */
.form-group {
  margin-bottom: 10px;
}
.form-control {
  border-radius: 1px;
  background-color: transparent !important;
  box-shadow: none;
  border-color: #fed350;
}
.form-control:focus {
  border-color: #ff7100;
  box-shadow: 0px 0px 0px ! important;
  -webkit-box-shadow: 0px 0px 0px ! important;
}
.has-error .form-control {
  border-color: #ec0000;
}
select.form-control {
  color: #555;
}
input {
  background: #fcfcfc !important;
  border-radius: 0 !important;
  font-size: 1.2em;
}
textarea {
  background: #fcfcfc !important;
  border-radius: 0 !important;
  padding: 10px !important;
  font-size: 1.2em;
}
#contact .well {
  background-color: #fff;
  color: #333;
}
#contact .well input.form-control {
  background-color: #999 ! important;
  border-color: #fff;
  color: #fff;
}


/* Anpassungen */
#schryber .margintop,
#muller .margintop {
  margin-top: 44px;
}
b,
strong {
  font-weight:bold
}
.row ul {
	padding-left: 40px;
}
@media (max-width: 767px) {
	h2.methoden {
		padding-top: 10px;
	}
}
/* Footer */
footer {
  background: #f27533;
  padding-top: 30px;
  text-align: center;
  font-size: 15px;
  padding-bottom: 50px;
  color: #fff;
}
@media (max-width: 767px) {
  footer {
    padding-bottom: 30px;
  }
}
footer a {
  color: #fff;
  text-shadow: 0;
}
footer a:hover {
  color: #fed350;
}
footer .btn-primary,
footer .btn-info {
  background: transparent;
  color: #fff;
  border: 1px solid #fff ! important;
}
footer .btn-primary:hover,
footer .btn-info:hover {
  background: #fed350;
  color: #fff;
  border: 1px solid #fff ! important;
}
#btn-back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
}
#btn-back-to-top:hover {
	color: #fed350;
}

